## mint-artwork-kde 1.4.3

=== debian/changelog ===
mint-artwork-kde (1.4.3) helena; urgency=low

  * Added index.theme to Mint-KDE icon theme.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Dec 2009 22:13:50 +0000

mint-artwork-kde (1.4.2) helena; urgency=low

  * Reduced the postinst script.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Dec 2009 02:59:39 +0000

mint-artwork-kde (1.4.1) helena; urgency=low

  * Moved icons/hicolor to Mint-KDE.
  * Added postinst script.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 04 Dec 2009 13:44:20 +0000

mint-artwork-kde (1.4.0) helena; urgency=low

  * Initial helena release.
  * Change mint KDE icon in hicolor.
  * Remove status folders in hicolor.
  * Add airmint wallpapers.
  * Remove Mint-KDE icon theme.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 04 Dec 2009 09:12:04 +0000

mint-artwork-kde (1.3.0) gloria; urgency=low

  * Added hicolor icons for ubuquity and stock_lock.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 09 Jul 2009 14:02:17 +0000

mint-artwork-kde (1.2.2) gloria; urgency=low

  * Added mint Dew wallpapers.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 24 May 2009 08:37:13 +0000

mint-artwork-kde (1.2.1) gloria; urgency=low

  * Added stock_lock icons to mint theme.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 09 May 2009 12:59:01 +0000

mint-artwork-kde (1.2) gloria; urgency=low

  * Removed gfxmenu message file and configuration.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 25 Apr 2009 16:23:31 +0000

mint-artwork-kde (1.1.1) gloria; urgency=low

  * Initial Gloria release.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 21 Apr 2009 13:07:39 +0000

mint-artwork-kde (1.1) felicia; urgency=low

  * Updated Mint-KDE icons.

 -- Jamie Birse <minted@internode.on.net>  Sun, 08 Mar 2009 10:03:43 +0000

mint-artwork-kde (1.0) felicia; urgency=low

  * Initial release

 -- Jamie Birse <minted@internode.on.net>  Sat, 07 Mar 2009 14:23:36 +0000
