=== debian/control ===
Source: mint-artwork-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-artwork-kde
Architecture: all
Depends: mint-artwork-common
Description: Default artwork for Linux Mint KDE CE
 Default artwork for Linux Mint KDE CE
