## mint-artwork-kde 1.7.0

=== debian/changelog ===
mint-artwork-kde (1.7.0) isadora-kde; urgency=low

  * Added software-properties icons.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 11 Jul 2010 10:43:48 +0000

mint-artwork-kde (1.6.0) isadora-kde; urgency=low

  * Added runnerup Isadora KDE wallpapers.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 17 May 2010 14:20:53 +0000

mint-artwork-kde (1.5.1) isadora-kde; urgency=low

  * Added isadora KDE wallpapers.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 05 May 2010 10:27:54 +0000

mint-artwork-kde (1.5.0) isadora-kde; urgency=low

  * Initial isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 13:09:34 +0000
