## mint-artwork-kde 1.8.0

=== debian/changelog ===
mint-artwork-kde (1.8.0) julia-kde; urgency=low

  * Added Julia default wallpaper.
  * Initial julia-kde release.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 18 Nov 2010 11:08:15 +0000
