## mint-artwork-kde 1.9.0

=== debian/changelog ===
mint-artwork-kde (1.9.0) katya-kde; urgency=low

  * Added Katya default wallpaper.
  * Initial katya-kde release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 07 May 2011 04:49:09 +0000
