=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: mint-artwork-kde
 Architecture: all
 Depends: mint-artwork-common
-Description: Default artwork for Linux Mint KDE CE
- Default artwork for Linux Mint KDE CE
+Description: Default artwork for Linux Mint KDE Edition
+ Default artwork for Linux Mint KDE Edition
