## mint-artwork-kde 2.0.1

=== debian/changelog ===
mint-artwork-kde (2.0.1) lisa-kde; urgency=low

  * Fixed wallpaper name Mint_Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2011 12:43:50 +0000

mint-artwork-kde (2.0.0) lisa-kde; urgency=low

  * Initial lisa-kde release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 06 Dec 2011 16:03:00 +0000
