## mint-artwork-kde 2.0.2

=== debian/changelog ===
mint-artwork-kde (2.0.2) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:56:16 +0200
