## mint-artwork-kde 2.0.10

=== debian/changelog ===
mint-artwork-kde (2.0.10) qiana; urgency=low

  * [eec2b99] Fix Flame author
  * [48e48fd] Removed j_baer_modified_5561371578
  * [17a82a7] Add new wallpaper
  * [fa85c97] Update Credit file

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 09:23:00 +0200

mint-artwork-kde (2.0.9) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 14 May 2014 13:49:41 +0200

mint-artwork-kde (2.0.8) petra; urgency=low

  * Fix Typos

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 05 Dec 2013 10:55:39 +0100

mint-artwork-kde (2.0.7) petra; urgency=low

  * Update wallpapers

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 13:24:27 +0100

mint-artwork-kde (2.0.6) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:38:33 +0200

mint-artwork-kde (2.0.5) olivia; urgency=low

  * Olivia Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 28 May 2013 13:45:03 +0200

mint-artwork-kde (2.0.4) olivia; urgency=low

  * Add Olivia wallpaper

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 09:17:43 +0200

mint-artwork-kde (2.0.3) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 04 Oct 2012 13:08:00 +0200
