## mint-artwork-kde 2.0.15

=== debian/changelog ===
mint-artwork-kde (2.0.15) rebecca; urgency=medium

  * Added dependency on mint-themes, gtk2-engines, gtk2-engines-murrine and gtk2-engines-pixbuf (needed for proper GTK rendering in MDM themes)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Dec 2014 15:48:34 +0100

mint-artwork-kde (2.0.14) rebecca; urgency=medium

  * New checkout :
  * [c852f67] Add dependency to mint-backgrounds-rebecca
  * [fb00b98] Changelog

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 10:57:18 +0100

mint-artwork-kde (2.0.13) rebecca; urgency=medium

  * New checkout :
  * [bbc1b6e] Change defautl background name
  * [5af67d9] Changelog

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 10:46:47 +0100

mint-artwork-kde (2.0.12) rebecca; urgency=medium

  * New checkout :
  * [bb630ca] Remove backgrounds
  * [3cf72f8] Initial rebecca release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Nov 2014 15:46:12 +0100

mint-artwork-kde (2.0.11) rebecca; urgency=low

  * New checkout :
  * [66e22a7] Move to rebecca images
  * [9197da1] fix typo
  * [4424b4b] easier paths
  * [96a09f3] Move to debhelper 3.9.2
  * [171d887] Add rebecca background dep
  * [d017396] New version

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 21 Nov 2014 13:50:57 +0100
