=== debian/control ===
Source: mint-artwork-kde
Section: admin
Priority: optional
Maintainer: Frederic Gaudet <fred@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-artwork-kde
Architecture: all
Depends: mint-artwork-common, mint-backgrounds-rebecca, mint-themes, gtk2-engines, gtk2-engines-pixbuf, gtk2-engines-murrine
Replaces: mint-wallpaper-katya, mint-backgrounds-katya
Conflicts:mint-wallpaper-katya, mint-backgrounds-katya
Description: Default artwork for Linux Mint KDE Edition
 Default artwork for Linux Mint KDE Edition
