## mint-artwork-kde 2.0.17

=== debian/changelog ===
mint-artwork-kde (2.0.17) rafaela; urgency=medium

  * Updated wallpaper (renamed filename to force KDE to update it)
  * Dependency on mint-backgrounds-rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jul 2015 15:31:57 +0200

mint-artwork-kde (2.0.16) rafaela; urgency=medium

  * Updated wallpaper

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 14:21:24 +0200
