## mint-artwork-kde 2.0.18

=== debian/changelog ===
mint-artwork-kde (2.0.18) rosa; urgency=medium

  * Rosa

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 20:39:25 +0000
