=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-artwork-kde
 Architecture: all
-Depends: mint-artwork-common, mint-backgrounds-rafaela, mint-themes, gtk2-engines, gtk2-engines-pixbuf, gtk2-engines-murrine
+Depends: mint-artwork-common, mint-backgrounds-rosa, mint-themes, gtk2-engines, gtk2-engines-pixbuf, gtk2-engines-murrine
 Replaces: mint-wallpaper-katya, mint-backgrounds-katya
 Conflicts:mint-wallpaper-katya, mint-backgrounds-katya
 Description: Default artwork for Linux Mint KDE Edition
