## mint-artwork-kde 2.0.27

=== debian/changelog ===
mint-artwork-kde (2.0.27) sarah; urgency=medium

  * Added dependencies for packages added in the stable release of Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Sep 2016 18:38:54 +0100

mint-artwork-kde (2.0.26) sarah; urgency=medium

  * Removed dependency on mint-themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Sep 2016 15:41:42 +0100

mint-artwork-kde (2.0.25) sarah; urgency=medium

  * Fixed icons not showing in root Dolphin

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Aug 2016 09:23:00 +0200

mint-artwork-kde (2.0.24) sarah; urgency=medium

  * Fixed typo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 22:03:33 +0200

mint-artwork-kde (2.0.23) sarah; urgency=medium

  * Added open-as-root in dolphin actions
  * Added delete command in dolphin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 18:02:21 +0200

mint-artwork-kde (2.0.22) sarah; urgency=medium

  * Changed kinfocenter distro name
  * tuned konsole
  * tuned colors and wallpaper

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Aug 2016 12:22:36 +0200

mint-artwork-kde (2.0.21) sarah; urgency=medium

  * Fine-tune KDE settings

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 15:51:19 +0200

mint-artwork-kde (2.0.20) sarah; urgency=medium

  * Added KDE configuration

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Aug 2016 10:55:41 +0200

mint-artwork-kde (2.0.19) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Jul 2016 12:49:18 +0200
