=== debian/control ===
Source: mint-artwork-kde
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-artwork-kde
Architecture: all
Depends: mint-artwork-common, mint-backgrounds-sarah, gtk2-engines, gtk2-engines-pixbuf, gtk2-engines-murrine, p7zip-full, qml-module-org-kde-games-core, gdbserver, kactivitymanagerd, libwacom-bin, update-motd, qapt-deb-installer, netpbm
Replaces: mint-wallpaper-katya, mint-backgrounds-katya
Conflicts:mint-wallpaper-katya, mint-backgrounds-katya
Description: Default artwork for Linux Mint KDE Edition
 Default artwork for Linux Mint KDE Edition
