## mint-artwork-kde 2.0.28

=== debian/changelog ===
mint-artwork-kde (2.0.28) serena; urgency=medium

  * Updated for 18.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:52:42 +0000
