## mint-artwork-kde 2.0.30

=== debian/changelog ===
mint-artwork-kde (2.0.30) sonya; urgency=medium

  * Removed dependency on kactivitymanagerd (removed from Kubuntu PPA)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Aug 2017 10:33:09 +0200

mint-artwork-kde (2.0.29) sonya; urgency=medium

  * Updated for 18.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2017 17:19:34 +0100
