## mint-artwork-kde 2.0.31

=== debian/changelog ===
mint-artwork-kde (2.0.31) sylvia; urgency=medium

  * Updated for 18.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 15:56:55 +0100
